SciQLOP - Task #2450

User story # 2407 (Closed): Events General

Annulation des modifications sur catalogue

06/12/2017 10:35 AM - Anonymous

Status: Closed Start date: 08/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 08/12/2017 09:57 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 08/12/2017

#2 - 08/12/2017 09:57 AM - Anonymous
- Status changed from In Progress to New

- Assignee deleted (Anonymous)

#3 - 21/12/2017 05:03 PM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
